Subject: [OAUTH-WG] fyi: RFC formatted versions of OAuth WRAP

From: =JeffH <[email-masked]>
Date: Wed, 20 Jan 2010 13:18:23 -0800

Seems that a link to this thread (on the oauth-wrap-wg@ list)..

RFC formatted versions of OAuth WRAP
http://groups.google.com/group/oauth-wrap-wg/browse_thread/thread/700d5cf825541218#

..is appropriate to post to this list.

I guess the filename for the oauth wrap i-d changed (to draft-hardt-oauth-01) 
between the time Dick sent the above msg to the oauth-wrap-wg@ list and the 
time he submitted the i-d. (I didn't think the I-D submission tool would allow 
an initial -01 rev, but whatever).

I presume draft-hardt-oauth-01 will be discussed here on [email-masked], at 
least in terms of it as input to the IETF OAuth WG context.

HTH,

=JeffH